.version.programa_esp /* version checker */
{
	color: #000014;
	background-color: #9CC676;
}

.html
{
	background-color: #DFE2DB;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1060px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#ppu19121
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#pu19121
{
	z-index: 133;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	margin-left: 140px;
}

#u19121
{
	z-index: 0;
	width: 880px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.1),0px 0px 3px rgba(0,0,0,0.1)/* glow */,
0px 2px 3px rgba(0,0,0,0.1)/* drop shadow*/;
	border-color: #000000;
	background-color: #F8F8F8;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 7px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu45872-5
{
	width: 0.01px;
	padding-bottom: 18.02091845779114px;
	position: relative;
	left: 15px;
	padding-top: 30px;
	z-index: 2;
}

#u45872-5
{
	z-index: 134;
	width: 820px;
	min-height: 38px;
	background-color: transparent;
	line-height: 28px;
	color: #E67E22;
	font-size: 23px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 15px;
	position: relative;
}

#u45872-3
{
	padding-bottom: 7px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u45872
{
	line-height: 28px;
}

#u45872-2
{
	font-size: 19px;
	line-height: 23px;
}

#u55702
{
	z-index: 224;
	width: 850px;
	height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #E67E22;
	border-radius: 1px;
	margin-top: 28px;
	position: relative;
}

#u55703
{
	z-index: 225;
	width: 850px;
	height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #E67E22;
	border-radius: 1px;
	margin-top: 140px;
	position: relative;
}

#u55704
{
	z-index: 226;
	width: 850px;
	height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: #E67E22;
	border-radius: 1px;
	margin-top: 1311px;
	position: relative;
}

#u45877-56
{
	z-index: 145;
	width: 820px;
	min-height: 451px;
	background-color: transparent;
	text-align: left;
	line-height: 18px;
	font-size: 15px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 17px;
	margin-top: 838px;
	position: relative;
}

#u45877-3,#u45877-6,#u45877-9,#u45877-12,#u45877-15,#u45877-18,#u45877-21,#u45877-24,#u45877-27,#u45877-30,#u45877-33,#u45877-36,#u45877-39,#u45877-42,#u45877-45,#u45877-48,#u45877-51,#u45877-54
{
	padding-bottom: 7px;
}

#u45877,#u45877-4,#u45877-7,#u45877-10,#u45877-13,#u45877-16,#u45877-19,#u45877-22,#u45877-25,#u45877-28,#u45877-31,#u45877-34,#u45877-37,#u45877-40,#u45877-43,#u45877-46,#u45877-49,#u45877-52
{
	color: #D35400;
}

#u45890
{
	z-index: 219;
	width: 821px;
	border-style: none;
	border-color: transparent;
	background-color: #D8B024;
	padding-bottom: 14px;
	margin-left: 15px;
	margin-top: 42px;
	position: relative;
}

#u45894-4
{
	z-index: 220;
	width: 467px;
	min-height: 17px;
	background-color: transparent;
	padding-top: 16px;
	text-align: center;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 178px;
}

#u45894-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u45894
{
	font-size: 17px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	line-height: 17px;
}

#pbuttonu45878
{
	width: 0.01px;
	margin-left: 221px;
	margin-top: 31px;
}

#buttonu45878
{
	z-index: 201;
	width: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #E67E22;
	border-radius: 9px;
	position: relative;
	margin-right: -10000px;
}

#buttonu45878:hover
{
	background-color: #D35400;
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u45879
{
	z-index: 202;
	width: 40px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 6px;
}

#u45881-4
{
	z-index: 203;
	width: 45px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	font-size: 17px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 54px;
}

#buttonu45878:hover #u45881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 45px;
	margin: 15px -10000px 0px 0px;
}

#buttonu45878:hover #u45881-4 p,#buttonu45878:hover #u45881-4 h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu45882
{
	z-index: 207;
	width: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #E67E22;
	border-radius: 9px;
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#buttonu45882:hover
{
	background-color: #D35400;
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u45884
{
	z-index: 208;
	width: 40px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 6px;
}

#u45883-4
{
	z-index: 209;
	width: 45px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	font-size: 17px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 54px;
}

#buttonu45878.ButtonSelected #u45881-4,#buttonu45882:hover #u45883-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 45px;
	margin: 15px -10000px 0px 0px;
}

#buttonu45882:hover #u45883-4 p,#buttonu45882:hover #u45883-4 h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu45886
{
	z-index: 213;
	width: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #E67E22;
	border-radius: 9px;
	position: relative;
	margin-right: -10000px;
	left: 297px;
}

#buttonu45886:hover
{
	background-color: #D35400;
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu45878.ButtonSelected,#buttonu45882.ButtonSelected,#buttonu45886.ButtonSelected
{
	background-color: #E67E22;
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u45887
{
	z-index: 214;
	width: 40px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 6px;
}

#u45889-4
{
	z-index: 215;
	width: 45px;
	min-height: 23px;
	background-color: transparent;
	text-align: left;
	line-height: 20px;
	font-size: 17px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 54px;
}

#buttonu45882.ButtonSelected #u45883-4,#buttonu45886:hover #u45889-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 45px;
	margin: 15px -10000px 0px 0px;
}

#buttonu45886.ButtonSelected #u45889-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 45px;
	margin: 15px -10000px 0px 0px;
}

#buttonu45886:hover #u45889-4 p,#buttonu45886:hover #u45889-4 h1
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu45873
{
	z-index: 139;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2583px;
	margin-left: 140px;
}

#u45873
{
	z-index: 0;
	width: 881px;
	border-style: solid;
	border-color: #DDDDDD;
	background-color: #EDDA9A;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: absolute;
	top: 0px;
	bottom: 0px;
	border-width: 1px 0px;
}

#pu45875
{
	width: 0.01px;
	position: relative;
	left: 185px;
	padding-top: 7px;
	z-index: 2;
	padding-bottom: 1px;
}

#u45875
{
	z-index: 144;
	width: 39px;
	min-height: 51px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #D35400;
	font-size: 36px;
	text-align: left;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u45874-4
{
	z-index: 140;
	width: 472px;
	min-height: 31px;
	background-color: transparent;
	padding-top: 16px;
	text-align: left;
	line-height: 15px;
	position: relative;
	margin-right: -10000px;
	left: 39px;
}

#u45874-2
{
	padding-bottom: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u45874
{
	color: #D35400;
	font-family: asap, sans-serif;
	font-weight: 400;
	line-height: 23px;
}

#u32898
{
	z-index: 2;
	min-height: 54px;
	padding-bottom: 323px;
}

#u32934-4
{
	z-index: 36;
	width: 127px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 327px;
}

#u32933-4
{
	z-index: 32;
	width: 127px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 468px;
}

#u32932-4
{
	z-index: 28;
	width: 127px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 608px;
}

#u32931-4
{
	z-index: 24;
	width: 127px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 749px;
}

#u32930-4
{
	z-index: 20;
	width: 127px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 889px;
}

#u32934-4:hover,#u32933-4:hover,#u32932-4:hover,#u32931-4:hover,#u32930-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 17px -10000px 0px 0px;
}

#u32898-bw
{
	z-index: 2;
	min-height: 54px;
	margin-top: 65px;
}

#u32899
{
	z-index: 3;
	min-height: 52px;
	padding-bottom: 13px;
}

#u34110-4
{
	z-index: 43;
	width: 108px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 331px;
}

#u34112
{
	z-index: 55;
	width: 69px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 444px;
}

#u34113-4
{
	z-index: 56;
	width: 65px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u34111-8
{
	z-index: 47;
	width: 235px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 523px;
}

#u32899-bw
{
	z-index: 3;
	min-height: 52px;
}

#u32914
{
	z-index: 6;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 983px;
}

#u32920
{
	z-index: 9;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 940px;
}

#u32922
{
	z-index: 12;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 896px;
}

#u32924
{
	z-index: 15;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 853px;
}

#u32926
{
	z-index: 18;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 809px;
}

#u32936
{
	z-index: 41;
	width: 174px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 140px;
}

#u32936_img
{
	padding-bottom: 4px;
}

#u55705-467
{
	z-index: 227;
	width: 850px;
	min-height: 2256px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 281px;
	left: 155px;
}

#u55705-5
{
	color: #000000;
	font-family: gudea, sans-serif;
	font-weight: 700;
}

#u55738
{
	z-index: 242;
	width: 367px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u55739
{
	z-index: 243;
	width: 90px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4634D;
	background-color: #FFFFFF;
	border-radius: 7px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	left: 275px;
}

#u55743
{
	z-index: 249;
	width: 74px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 7px;
}

#u55743_img
{
	padding: 2px 2px 1px 3px;
}

#u55740
{
	z-index: 244;
	width: 117px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4634D;
	background-color: #FFFFFF;
	border-radius: 7px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	left: 138px;
}

#u55741
{
	z-index: 251;
	width: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 8px;
}

#u55745-4
{
	z-index: 245;
	width: 129px;
	background-color: transparent;
	text-align: right;
	color: #E67E22;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u55726
{
	z-index: 339;
	width: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u55727
{
	z-index: 340;
	width: 152px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4634D;
	background-color: #FFFFFF;
	border-radius: 7px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u55729
{
	z-index: 345;
	width: 141px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 6px;
}

#u55729_img
{
	padding-right: 3px;
}

#u55728-4
{
	z-index: 341;
	width: 130px;
	background-color: transparent;
	text-align: right;
	color: #E67E22;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u56416
{
	z-index: 434;
	width: 225px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u56417
{
	z-index: 435;
	width: 95px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4634D;
	background-color: #FFFFFF;
	border-radius: 7px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u56418
{
	z-index: 440;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 4px;
}

#u56418_clip
{
	overflow: hidden;
	width: 87px;
	height: 41px;
}

#u56418_img
{
	margin-top: -2px;
	margin-right: -2px;
	margin-bottom: -2px;
}

#u56420-4
{
	z-index: 436;
	width: 121px;
	background-color: transparent;
	text-align: right;
	color: #E67E22;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u56448
{
	z-index: 494;
	width: 189px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u56452
{
	z-index: 495;
	width: 59px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4634D;
	background-color: #FFFFFF;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u56450
{
	z-index: 500;
	width: 51px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 4px;
}

#u56449-4
{
	z-index: 496;
	width: 121px;
	background-color: transparent;
	text-align: right;
	color: #E67E22;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u55705-13,#u55705-184,#u55705-235,#u55705-300
{
	text-align: center;
	font-family: gudea, sans-serif;
	font-weight: 400;
}

#u55707
{
	z-index: 568;
	width: 471px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u55711
{
	z-index: 569;
	width: 76px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4634D;
	background-color: #FFFFFF;
	border-radius: 7px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#u55708
{
	z-index: 581;
	width: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 9px;
}

#u55715
{
	z-index: 570;
	width: 117px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4634D;
	background-color: #FFFFFF;
	border-radius: 7px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	left: 127px;
}

#u55713
{
	z-index: 579;
	width: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 8px;
}

#u55712-4
{
	z-index: 571;
	width: 123px;
	background-color: transparent;
	text-align: right;
	color: #E67E22;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u55710-4
{
	z-index: 575;
	width: 123px;
	min-height: 35px;
	background-color: transparent;
	text-align: right;
	color: #E67E22;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 264px;
}

#u55705-302
{
	font-size: 15px;
	line-height: 18px;
	font-family: gudea, sans-serif;
	font-weight: 400;
}

#u55705-2,#u55705-3,#u55705-18,#u55705-19,#u55705-304,#u55705-305
{
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	font-family: gudea, sans-serif;
	font-weight: 700;
}

#u55705-98,#u55705-386
{
	text-align: center;
	color: #E67E22;
	font-family: gudea, sans-serif;
	font-weight: 400;
}

#u55705-10,#u55705-95,#u55705-181,#u55705-232,#u55705-297,#u55705-383
{
	font-size: 1px;
	line-height: 0px;
}

#u55732
{
	z-index: 670;
	width: 210px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u55733
{
	z-index: 671;
	width: 76px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4634D;
	background-color: #FFFFFF;
	border-radius: 7px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#u55734
{
	z-index: 676;
	width: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u55736-4
{
	z-index: 672;
	width: 122px;
	background-color: transparent;
	text-align: right;
	color: #E67E22;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u55705-99,#u55705-382,#u55705-387
{
	color: #E67E22;
	font-family: gudea, sans-serif;
	font-weight: 400;
}

#u55705-50,#u55705-130,#u55705-246,#u55705-337,#u55705-409
{
	color: #669F55;
}

#u55705-28,#u55705-54,#u55705-60,#u55705-66,#u55705-72,#u55705-78,#u55705-84,#u55705-90,#u55705-120,#u55705-134,#u55705-140,#u55705-146,#u55705-152,#u55705-158,#u55705-164,#u55705-170,#u55705-176,#u55705-197,#u55705-203,#u55705-215,#u55705-227,#u55705-250,#u55705-256,#u55705-262,#u55705-268,#u55705-274,#u55705-280,#u55705-286,#u55705-317,#u55705-327,#u55705-341,#u55705-347,#u55705-353,#u55705-359,#u55705-365,#u55705-371,#u55705-377,#u55705-399,#u55705-413,#u55705-419,#u55705-425,#u55705-431,#u55705-437,#u55705-443,#u55705-449,#u55705-455
{
	padding-left: 80px;
	font-family: gudea, sans-serif;
	font-weight: 400;
}

#u55705-8,#u55705-9,#u55705-14,#u55705-15,#u55705-16,#u55705-22,#u55705-29,#u55705-34,#u55705-35,#u55705-40,#u55705-41,#u55705-46,#u55705-91,#u55705-94,#u55705-100,#u55705-108,#u55705-109,#u55705-114,#u55705-121,#u55705-126,#u55705-177,#u55705-180,#u55705-185,#u55705-186,#u55705-191,#u55705-204,#u55705-209,#u55705-216,#u55705-221,#u55705-228,#u55705-231,#u55705-236,#u55705-237,#u55705-242,#u55705-287,#u55705-290,#u55705-291,#u55705-295,#u55705-296,#u55705-301,#u55705-308,#u55705-309,#u55705-313,#u55705-318,#u55705-323,#u55705-328,#u55705-333,#u55705-378,#u55705-381,#u55705-388,#u55705-393,#u55705-400,#u55705-405,#u55705-456,#u55705-459
{
	font-family: gudea, sans-serif;
	font-weight: 400;
}

#u55705-465
{
	font-size: 15px;
	line-height: 18px;
	padding-left: 80px;
	font-family: gudea, sans-serif;
	font-weight: 400;
}

#u55705-24,#u55705-31,#u55705-37,#u55705-43,#u55705-48,#u55705-56,#u55705-62,#u55705-68,#u55705-74,#u55705-80,#u55705-86,#u55705-93,#u55705-102,#u55705-111,#u55705-116,#u55705-123,#u55705-128,#u55705-136,#u55705-142,#u55705-148,#u55705-154,#u55705-160,#u55705-166,#u55705-172,#u55705-179,#u55705-182,#u55705-183,#u55705-188,#u55705-193,#u55705-199,#u55705-206,#u55705-211,#u55705-218,#u55705-223,#u55705-230,#u55705-233,#u55705-234,#u55705-239,#u55705-244,#u55705-252,#u55705-258,#u55705-264,#u55705-270,#u55705-276,#u55705-282,#u55705-289,#u55705-307,#u55705-311,#u55705-320,#u55705-330,#u55705-335,#u55705-343,#u55705-349,#u55705-355,#u55705-361,#u55705-367,#u55705-373,#u55705-380,#u55705-390,#u55705-395,#u55705-402,#u55705-407,#u55705-415,#u55705-421,#u55705-427,#u55705-433,#u55705-439,#u55705-445,#u55705-451,#u55705-458,#u55705-461
{
	color: #E67E22;
}

#u55705-6,#u55705-21,#u55705-26,#u55705-33,#u55705-39,#u55705-45,#u55705-52,#u55705-58,#u55705-64,#u55705-70,#u55705-76,#u55705-82,#u55705-88,#u55705-104,#u55705-106,#u55705-113,#u55705-118,#u55705-125,#u55705-132,#u55705-138,#u55705-144,#u55705-150,#u55705-156,#u55705-162,#u55705-168,#u55705-174,#u55705-190,#u55705-195,#u55705-201,#u55705-208,#u55705-213,#u55705-220,#u55705-225,#u55705-241,#u55705-248,#u55705-254,#u55705-260,#u55705-266,#u55705-272,#u55705-278,#u55705-284,#u55705-293,#u55705-312,#u55705-315,#u55705-322,#u55705-325,#u55705-332,#u55705-339,#u55705-345,#u55705-351,#u55705-357,#u55705-363,#u55705-369,#u55705-375,#u55705-392,#u55705-397,#u55705-404,#u55705-411,#u55705-417,#u55705-423,#u55705-429,#u55705-435,#u55705-441,#u55705-447,#u55705-453,#u55705-463
{
	font-family: gudea, sans-serif;
	font-weight: 700;
}

#pu32900
{
	width: 0.01px;
	margin: 3342px -10000px -27px -100px;
}

#u32900
{
	z-index: 4;
	height: 151px;
}

#u32900-bw
{
	z-index: 4;
	margin-top: 1px;
	height: 151px;
}

#u32935,#u32935-bw
{
	z-index: 40;
}

#u42965
{
	z-index: 60;
	min-height: 128px;
	padding-bottom: 29px;
}

#u32898_align_to_page,#u32899_align_to_page,#u42965_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu42966-10
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 140px;
}

#u42966-10
{
	z-index: 61;
	width: 202px;
	min-height: 68px;
}

#u42971-4
{
	z-index: 80;
	width: 202px;
	min-height: 21px;
}

#u42971-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 202px;
	margin: 0px;
}

#u42970
{
	z-index: 79;
	width: 1px;
	height: 107px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 352px;
}

#pu42967-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 364px;
}

#u42967-4
{
	z-index: 71;
	width: 166px;
	min-height: 21px;
}

#u49090
{
	z-index: 123;
	width: 116px;
	margin-left: 33px;
	margin-top: 53px;
}

#u49090_img
{
	padding-right: 1px;
}

#u60928
{
	z-index: 125;
	width: 97px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 560px;
}

#u60932
{
	z-index: 126;
	width: 97px;
	padding-top: 5px;
	padding-bottom: 10.099999999999454px;
	margin-right: -10000px;
}

#u60929-4
{
	z-index: 129;
	width: 97px;
	min-height: 12px;
}

#u60930
{
	z-index: 127;
	width: 89px;
	margin-left: 4px;
	margin-top: 5px;
}

#pu42985-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 686px;
}

#u42985-4
{
	z-index: 102;
	width: 189px;
	min-height: 20px;
}

#u40670
{
	z-index: 110;
	width: 189px;
	margin-top: 10px;
}

#u40671
{
	z-index: 111;
	width: 185px;
	padding-bottom: 2px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u40673
{
	z-index: 120;
	width: 16px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u40676-4
{
	z-index: 112;
	width: 58px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 25px;
}

#u40672-4
{
	z-index: 116;
	width: 49px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 111px;
}

#u40675
{
	z-index: 121;
	width: 16px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 165px;
}

#u40674
{
	z-index: 122;
	width: 31px;
	height: 31px;
	margin-right: -10000px;
	left: 85px;
}

#u42986-4
{
	z-index: 106;
	width: 189px;
	min-height: 20px;
	margin-top: 16px;
}

#u42968-4
{
	z-index: 75;
	width: 106px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 914px;
}

#u42965-bw
{
	z-index: 60;
	min-height: 128px;
	margin-top: 1px;
}

#u42972
{
	z-index: 84;
	width: 136px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 379px;
}

#u42974
{
	z-index: 87;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 964px;
}

#u42976
{
	z-index: 90;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 946px;
}

#u42978
{
	z-index: 93;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 908px;
}

#u42980
{
	z-index: 96;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 928px;
}

#u42982
{
	z-index: 99;
	height: 43px;
	width: 43px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 983px;
}

#u42984,#u42984-bw
{
	z-index: 101;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -3342px;
}

